.introduction {
  min-width: 1300px;
  background-color: #f7f7f7;
  margin: 0;
  padding: 0;
}

.teacher {
  min-width: 1300px;
  background-color: #f7f7f7;
  margin: 0;
  padding: 0;
}

.container {
  min-height: 51vh;
  padding: 40px 0;
  width: 1300px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.container .leftNav {
  min-width: 260px;
}

.container .leftNav h5 {
  padding: 20px 20px;
  background-color: #0f8f0c;
  color: #fff;
  font-weight: bolder;
  font-size: 20px;
}

.container .leftNav ul {
  font-size: 16px;
  background-color: #fff;
}

.container .leftNav ul li {
  overflow: hidden;
}

.container .leftNav ul li p {
  color: #777777;
  cursor: pointer;
  padding: 15px 34px;
  border: 1px solid #e5e5e5;
  background: url(../../img/introduction/sanjiao.png) 20px center no-repeat;
}

.container .leftNav ul li p:hover {
  background-color: #ebebeb !important;
}

.container .leftNav ul li .smallNav {
  display: none;
  color: #777777;
}

.container .leftNav ul li .smallNav dd {
  padding: 15px 39px;
  border: thin solid #e5e5e5;
  cursor: pointer;
}

.container .leftNav ul li .smallNav dd:hover {
  background-color: #ebebeb !important;
}

.rightContent {
  color: #777;
  width: 1020px;
  margin-left: 20px;
  background-color: #fff !important;
  padding: 25px 18px;
  font-size: 14px;
  line-height: 1.5;
}

.rightContent h5 {
  font-size: 20px !important;
  margin-top: 40px;
  color: #333333;
}

.rightContent .title {
  color: #999999;
}

.rightContent .title span {
  cursor: pointer;
}

.rightContent .line {
  width: 100%;
  height: 1px;
  background-color: #999;
  position: relative;
  margin-top: 22px;
}

.rightContent .line span {
  position: absolute;
  top: -1px;
  width: 60px;
  height: 3px;
  background-color: #0f8f0c;
  display: block;
}

.rightContent .content1 {
  margin-top: 40px;
  font-size: 16px;
}

.rightContent .content1 img {
  max-width: 980px;
}

.rightContent .content1 h5 {
  font-size: 20px !important;
  margin-top: 40px;
  color: #333333;
}

.rightContent .content1 p {
  padding-top: 30px;
  text-align: justify;
}

.rightContent .content2 {
  margin-top: 40px;
}

.rightContent .content2 table {
  margin-bottom: 30px;
  border-color: #e5e5e5;
  width: 100%;
  outline: none;
}

.rightContent .content2 table tr:first-child {
  background-color: #369c3f;
}

.rightContent .content2 table tr:first-child td {
  color: #fff;
  font-size: 20px;
  font-weight: bolder;
}

.rightContent .content2 table tr td {
  padding: 20px;
  border: solid thin #e5e5e5;
}

.rightContent .content2 .position {
  width: 160px !important;
}

.rightContent .teacherList {
  min-height: 978px;
  background-color: #fff !important;
}

.rightContent .teacherList ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 20px;
}

.rightContent .teacherList ul li {
  margin-left: 20px;
  margin-top: 20px;
  width: 230px;
  height: 306px;
  position: relative;
}

.rightContent .teacherList ul li:nth-child(4n+1) {
  margin-left: 0;
}

.rightContent .teacherList ul li img {
  width: 230px;
  height: 306px;
}

.rightContent .teacherList ul li .nameTip {
  width: 100%;
  height: 48px;
  background-color: rgba(16, 118, 13, 0.8);
  line-height: 48px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.rightContent .teacherList ul li .coverBox {
  cursor: pointer;
  display: none;
  color: #fff;
  overflow: hidden;
  width: 190px;
  height: 186px;
  text-align: center;
  position: absolute;
  padding: 60px 20px;
  background-color: rgba(33, 148, 29, 0.8);
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.rightContent .teacherList ul li .coverBox a {
  display: block;
}

.rightContent .teacherList ul li .coverBox .title h5 {
  color: #fff;
  font-size: 16px;
}

.rightContent .teacherList ul li .coverBox .title p {
  color: #fff;
  padding: 12px 0;
}

.rightContent .teacherList ul li .coverBox .intr {
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin-top: 20px;
  color: #fff;
}

.rightContent .teacherList ul li .coverBox .checkMore {
  width: 230px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 48px;
  background-color: #474747;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.rightContent .teacherList ul li .coverBox .checkMore img {
  width: 25px;
  height: 25px;
}

.rightContent .page {
  margin-top: 40px;
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #333333;
}

.rightContent .page span {
  font-size: 14px;
  line-height: 40px;
  cursor: pointer;
}

.rightContent .page span:first-child {
  color: #d3d3d3;
}

.rightContent .page ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 10px;
}

.rightContent .page ul li {
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  margin-left: 10px;
  cursor: pointer;
}

.leftNav .active {
  background-color: #ebebeb !important;
}

.nowPage {
  background-color: #333;
  color: #fff;
}

.detail .teacherDetail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 40px 20px;
}

.detail .teacherDetail .left {
  width: 230px;
  height: 306px;
}

.detail .teacherDetail .left img {
  width: 100%;
  height: 100%;
}

.detail .teacherDetail .right {
  width: 710px;
  margin-left: 40px;
}

.detail .teacherDetail .right h5 {
  font-size: 18px;
  font-weight: bolder;
  color: #0f8f0c;
  padding: 20px 0;
}

.detail .teacherDetail .right h5 span {
  font-size: 14px;
  color: #999999;
  margin-left: 20px;
}

.detail .teacherDetail .right .line1 {
  width: 100%;
  height: 1px;
  background-color: #e5e5e5;
}

.detail .teacherDetail .right table {
  width: 100%;
  padding: 20px 0;
}

.detail .teacherDetail .right table tr td {
  width: 50%;
  padding: 5px 0;
}

.detail .teacherDetail .right table tr td span {
  color: #777777;
}

.detail .resume {
  color: #777777;
  width: 1020px;
  margin-top: 20px;
  background-color: #fff;
  margin-left: 20px;
  padding: 25px 18px;
}

.detail .resume .resumeNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.detail .resume .resumeNav li {
  width: 124px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: #ededed;
  border-right: #cccccc thin solid;
  cursor: pointer;
}

.detail .resume .resumeNav li:last-child {
  border: none;
}

.detail .resume .resumeNav li:hover {
  background-color: #0f8f0c;
  color: white;
}

.detail .resume .resumeContent table td {
  padding: 18px 20px 18px 0;
}

.detail .resume .resumeContent .honor {
  margin-top: 40px;
}

.choose1 {
  background-color: #0f8f0c !important;
  color: #fff;
}

.right {
  width: 1020px;
}

.honor {
  background-color: #f7f7f7;
  min-width: 1300px;
  margin: 0;
  padding: 0;
}

.contact {
  background-color: #f7f7f7;
  min-width: 1300px;
  margin: 0;
  padding: 0;
}

.contact .contactBox {
  margin-top: 40px;
}

.contact .contactBox table {
  width: 100%;
}

.contact .contactBox table tr:first-child {
  background-color: #0f8f0c;
}

.contact .contactBox table tr:first-child td {
  border: none;
  color: #fff;
  font-weight: bolder;
}

.contact .contactBox table tr:first-child td p {
  font-size: 16px;
  border-right: #fff thin solid;
}

.contact .contactBox table tr:first-child td:last-child p {
  border: none;
}

.contact .contactBox table tr td {
  width: 110px;
  padding: 20px 0;
  text-align: center;
  color: #777;
  border: #e5e5e5 thin solid;
  font-size: 14px;
}

.rightContent .newsList{
  
}